POST scenarios/zebratester/{scenario_id}/checks
Associates checks with the ZebraTester scenario.
URL Parameters
| Name | Description |
|---|---|
| scenario_id | ZebraTester scenario identifier. Type: numeric. |
Request example and description
curl --request POST "https://api-asm1.apica.io/v3/scenarios/zebratester/{"{"}scenario_id{"}"}/checks?auth_ticket=C471ADC4-19B4-4219-BBF4-671A97EC653E" --header "Content-Type: application/json" --data-raw "{ "check_ids": [ 1, 2, 3 ] }"
| Name | Type | Required | Description |
|---|---|---|---|
| check_ids | Array | No | Identifiers of the checks to associate with the scenario. |
Response body model example and description
{
"associated_check_ids": [
1,
2,
3
],
"not_associated_check_ids": [
1,
2,
3
]
}
| Name | Type | Description |
|---|---|---|
| associated_check_ids | Array | Identifiers of the checks which were associated with the scenario. |
| not_associated_check_ids | Array | Identifiers of the checks which were not associated with the scenario. |